8***@qq.com
8***@qq.com
  • 发布:2019-05-08 11:11
  • 更新:2019-09-07 16:09
  • 阅读:1947

hbuilderX云打包后,在小米商城上架,提示target sdk过低,请问可以在哪设置吗

分类:HBuilderX
2019-05-08 11:11 负责人:无 分享
已邀请:
DCloud_heavensoft

DCloud_heavensoft

manifest的源码视图里,看manifest手册

Rudy001

Rudy001

"minSdkVersion":"apk支持的最低版本,默认值为14",
"targetSdkVersion":"apk的目标版本,默认值为23"

  • 8***@qq.com

    如何设置 如何解决?

    2019-05-08 23:04

  • Rudy001

    回复 8***@qq.com: manifest文件,google节点下面,你自己看 manifest文档有

    2019-05-09 08:40

DCloud_App_Array

DCloud_App_Array

http://ask.dcloud.net.cn/article/193

8***@qq.com

8***@qq.com

我也是这个问题 同求

8***@qq.com

8***@qq.com (作者)

解决了 谢谢

要回复问题请先登录注册